.primary,
	.primary-text,
	.primary > a,
	.primary-text > a,
	.primary-text-hover:hover,
	.primary-text-selected.selected,
	.primary-text-selected.selected *,
	.selected > .primary-text-selected,
	.selected > .primary-text-selected *{
		color: #ffffff !important;
	}
	.btn-primary,
	.primary-bg,
	.primary-hover:hover,
	.primary-bg-hover:hover,
	.primary-selected.selected,
	.primary-bg-selected.selected {
		background-color: #ffffff !important;
	}
	.primary-bg,
	.btn-primary *,
	.primary-bg a,
	.primary-hover:hover *,
	.primary-selected.selected * {
		color: #ffffff;
	}
	.btn-primary,
	.primary-bg,
	.primary-hover:hover,
	.primary-selected.selected {
		color: #ffffff !important;
	}
	.primary-border{
		border-color: #ffffff !important;
	}
	.btn-primary{
		border:0;
	}
	.primary-links a {
		color: #ffffff;
	}
    .primary-fill {
    fill: #ffffff !important;
    }
    .primary-stroke {
        stroke: #ffffff !important;
    }
    .primary-stroke>#Layer_1 {
        stroke: #ffffff !important;
    }
	.secondary,
	.secondary-text,
	.secondary > a,
	.secondary-text > a,
	.secondary-text-hover:hover,
	.secondary-text-selected.selected,
	.secondary-text-selected.selected *,
	.selected > .secondary-text-selected,
	.selected > .secondary-text-selected *{
		color: #0b423f !important;
	}
	.btn-secondary,
	.secondary-bg,
	.secondary-hover:hover,
	.secondary-bg-hover:hover,
	.secondary-selected.selected,
	.secondary-bg-selected.selected {
		background-color: #0b423f !important;
	}
	.secondary-bg,
	.btn-secondary *,
	.secondary-bg a,
	.secondary-hover:hover *,
	.secondary-selected.selected * {
		color: #ffffff;
	}
	.btn-secondary,
	.secondary-bg,
	.secondary-hover:hover,
	.secondary-selected.selected {
		color: #ffffff !important;
	}
	.secondary-border{
		border-color: #0b423f !important;
	}
	.btn-secondary{
		border:0;
	}
	.secondary-links a {
		color: #0b423f;
	}
    .secondary-fill {
    fill: #0b423f !important;
    }
    .secondary-stroke {
        stroke: #0b423f !important;
    }
    .secondary-stroke>#Layer_1 {
        stroke: #0b423f !important;
    }
	.alternate-1,
	.alternate-1-text,
	.alternate-1 > a,
	.alternate-1-text > a,
	.alternate-1-text-hover:hover,
	.alternate-1-text-selected.selected,
	.alternate-1-text-selected.selected *,
	.selected > .alternate-1-text-selected,
	.selected > .alternate-1-text-selected *{
		color: #0c1f1e !important;
	}
	.btn-alternate-1,
	.alternate-1-bg,
	.alternate-1-hover:hover,
	.alternate-1-bg-hover:hover,
	.alternate-1-selected.selected,
	.alternate-1-bg-selected.selected {
		background-color: #0c1f1e !important;
	}
	.alternate-1-bg,
	.btn-alternate-1 *,
	.alternate-1-bg a,
	.alternate-1-hover:hover *,
	.alternate-1-selected.selected * {
		color: #ffffff;
	}
	.btn-alternate-1,
	.alternate-1-bg,
	.alternate-1-hover:hover,
	.alternate-1-selected.selected {
		color: #ffffff !important;
	}
	.alternate-1-border{
		border-color: #0c1f1e !important;
	}
	.btn-alternate-1{
		border:0;
	}
	.alternate-1-links a {
		color: #0c1f1e;
	}
    .alternate-1-fill {
    fill: #0c1f1e !important;
    }
    .alternate-1-stroke {
        stroke: #0c1f1e !important;
    }
    .alternate-1-stroke>#Layer_1 {
        stroke: #0c1f1e !important;
    }
	.alternate-2,
	.alternate-2-text,
	.alternate-2 > a,
	.alternate-2-text > a,
	.alternate-2-text-hover:hover,
	.alternate-2-text-selected.selected,
	.alternate-2-text-selected.selected *,
	.selected > .alternate-2-text-selected,
	.selected > .alternate-2-text-selected *{
		color: #095d55 !important;
	}
	.btn-alternate-2,
	.alternate-2-bg,
	.alternate-2-hover:hover,
	.alternate-2-bg-hover:hover,
	.alternate-2-selected.selected,
	.alternate-2-bg-selected.selected {
		background-color: #095d55 !important;
	}
	.alternate-2-bg,
	.btn-alternate-2 *,
	.alternate-2-bg a,
	.alternate-2-hover:hover *,
	.alternate-2-selected.selected * {
		color: #000000;
	}
	.btn-alternate-2,
	.alternate-2-bg,
	.alternate-2-hover:hover,
	.alternate-2-selected.selected {
		color: #000000 !important;
	}
	.alternate-2-border{
		border-color: #095d55 !important;
	}
	.btn-alternate-2{
		border:0;
	}
	.alternate-2-links a {
		color: #095d55;
	}
    .alternate-2-fill {
    fill: #095d55 !important;
    }
    .alternate-2-stroke {
        stroke: #095d55 !important;
    }
    .alternate-2-stroke>#Layer_1 {
        stroke: #095d55 !important;
    }
	.alternate-3,
	.alternate-3-text,
	.alternate-3 > a,
	.alternate-3-text > a,
	.alternate-3-text-hover:hover,
	.alternate-3-text-selected.selected,
	.alternate-3-text-selected.selected *,
	.selected > .alternate-3-text-selected,
	.selected > .alternate-3-text-selected *{
		color: #8ec641 !important;
	}
	.btn-alternate-3,
	.alternate-3-bg,
	.alternate-3-hover:hover,
	.alternate-3-bg-hover:hover,
	.alternate-3-selected.selected,
	.alternate-3-bg-selected.selected {
		background-color: #8ec641 !important;
	}
	.alternate-3-bg,
	.btn-alternate-3 *,
	.alternate-3-bg a,
	.alternate-3-hover:hover *,
	.alternate-3-selected.selected * {
		color: #0b423f;
	}
	.btn-alternate-3,
	.alternate-3-bg,
	.alternate-3-hover:hover,
	.alternate-3-selected.selected {
		color: #0b423f !important;
	}
	.alternate-3-border{
		border-color: #8ec641 !important;
	}
	.btn-alternate-3{
		border:0;
	}
	.alternate-3-links a {
		color: #8ec641;
	}
    .alternate-3-fill {
    fill: #8ec641 !important;
    }
    .alternate-3-stroke {
        stroke: #8ec641 !important;
    }
    .alternate-3-stroke>#Layer_1 {
        stroke: #8ec641 !important;
    }

.border-form{
	border-color: #0b423f !important;
}
/*
a, a:visited{
	color: #ffffff
}
a:hover{
	color: #095d55
}
*/


#footerContainer .footer-email-link{
	color:#0c1f1e;
}

.nav>li>a:hover > span, { /* .nav>li>a:focus  > span */
	background-color: #0c1f1e;
	color: #0b423f;
}

.highlight {
	color:#0b423f
}

.btn-blank, .carousel-indicators .active{
	background-color:#fff;
}

.carousel-indicators li{
	background-color: #ffffff;
	border: 0;
}

#dodCarousel .carousel-indicators .active{
	background-color: #ffffff;
}
